import * as React from "react";
export interface ISiteCategoryProps {
    slot: string;
    name: string;
    component?: any;
    schema?: any;
    status?: Status;
}
export declare enum Status {
    released = "Released",
    alpha = "Alpha",
    beta = "Beta"
}
declare class SiteCategory extends React.Component<ISiteCategoryProps, {}> {
    render(): JSX.Element;
}
export default SiteCategory;
